LuxSat Satellite

VU+ RECEIVERS => Tips & Tricks => Topic started by: W.Lawsons on November 14, 2017, 09:53:18 PM

Title: Oscam-libcrypto versies op Vu+
Post by: W.Lawsons on November 14, 2017, 09:53:18 PM
Op Vu+ zou er een probleem zijn met de file libcrypto.so.0.9.8 voor de oscam libcrypto bins om deze opgestart te krijgen.
Indien je oscam manueel opstart en je krijgt dit te zien in je telnet/shell

  error while loading shared libraries: libcrypto.so.0.9.8: cannot open shared object

open telnet ga naar /usr/lib geef dit in: ln -s /lib/libcrypto.so.1.0.0 /lib/libcrypto.so.0.9.8 en enter

start oscam terug op en hij zou nu moeten werken  :cool:

Bij OpenAtv zou dit geen probleem geven daar zit de libcrypto.so.0.9.7 libcrypto.so.0.9.8 en libcrypto.so.1.0.0 er standaard in, maar voor de verdere Vu+ images zou dit niet van toepassing zijn, toch niet met BH en OBH.